<?php
$title = ___("Self-Service Store");
$this->setLayout('layout.phtml');
?>
<?php echo $this->blocks('self-service/thanks/top', '%s', ['product' => $product]) ?>
<?php __e("Product %s is added to your account.", $product->title) ?>
<?php echo $this->blocks('self-service/thanks/bottom', '%s', ['product' => $product]) ?>